package com.tomas.lps_asi.lib;

public interface ActionListenerCallback {

    public void onActionSuccess(String successMessage) throws Exception;

    public void onActionFailure(Throwable throwableError);
}
